1. jellybeangreen2

    jellybeangreen2 GBAtemp Advanced Fan
    Member

    Joined:
    Dec 9, 2015
    Messages:
    567
    Country:
    United States
    My switch is on 4.1.0. I’ve now stopped updating it. Am I able to play the new Kirby game without updating my switch? Is there a list which show which games are playable on X firmware, and don’t require an update before you can play?
     
  2. Resaec

    OP Resaec GBAtemp Fan
    Member

    Joined:
    Dec 19, 2017
    Messages:
    399
    Country:
    Germany
    I guess MO wasn't sold on 000 for long. The jump to 001 was quite fast so it could be hard to find a 000 one.
    As said in the first post, there are no indications on the packaging what the revision is.

    Still, some ppl get a 2.X.X Switch on Amazon while I only got a 3.0.2 and 3.0.1 months before... You have to try.
    Anyway an update from 3.0.1 to 3.0.2 is no big deal once above 3.0.0

    — Posts automatically merged - Please don't double post! —

    How about looking at the first post or https://gbatemp.net/threads/list-games-required-firmware-version.485959/
    The list shows all known games with the required FW for the revisions known
     
    crazyxelite likes this.
  3. crazyxelite

    crazyxelite GBAtemp Regular
    Member

    Joined:
    Aug 21, 2013
    Messages:
    101
    Country:
    Is skyrim 3.0.1?
     
  4. Resaec

    OP Resaec GBAtemp Fan
    Member

    Joined:
    Dec 19, 2017
    Messages:
    399
    Country:
    Germany
    I just rechecked and yes, Skyrim is listed as 3.0.1 on nswdb.com
    I'm going to add it... Don't know how I missed this.

    — Posts automatically merged - Please don't double post! —

    Fixed Skyrim and added Ostwind
     
  5. GellyGel

    GellyGel Newbie
    Newcomer

    Joined:
    Mar 30, 2018
    Messages:
    3
    Country:
    United States
    Has anyone here received a north american copy of Zelda with revision 002? I am trying to find a copy with patch 1.5.0 for my collection. I bought a copy this week from best buy online but it is revision 001 with game version 1.0.0.
     
  6. crazyxelite

    crazyxelite GBAtemp Regular
    Member

    Joined:
    Aug 21, 2013
    Messages:
    101
    Country:
    Darkest dungeon firmware?
     
  7. zaki-PH27

    zaki-PH27 Member
    Newcomer

    Joined:
    Mar 15, 2018
    Messages:
    22
    Country:
    Morocco
    Zelda: Breath of the Wild
    Version without online updates: 1.5.0
    Region: "EN,DE,FR,NL,RU,ES,IT,JP"
    Required FW version: 4.1.0
    Cart back code: AAAAA22A002

    Barcode: 045496 420031
    Art.-Nr.: 2520048T2
    HAC-P code: HAC-P-AAAAA
    TRA-HAC code: TRA-HAC-AAAAA-HOL
    PEGI: 057092
    Cart front code: LA-H-AAAAA-EUR
     
    kenchilada, jaap123 and Resaec like this.
  8. Resaec

    OP Resaec GBAtemp Fan
    Member

    Joined:
    Dec 19, 2017
    Messages:
    399
    Country:
    Germany
    Typo fixed;
    Penny-Punching Princess
    Atelier Lydie & Suelle: The Alchemists and the Mysterious Paintings (what a name... thats way too long...)
    Yooka-Laylee
    VOEZ
    Party Planet
     
  9. jaap123

    jaap123 Member
    Newcomer

    Joined:
    Apr 29, 2018
    Messages:
    17
    Country:
    Belgium
    Well i decided to yolo it and order zelda for 60 euro's from a big retailer. i hope it ships with 002 cartridge will update when i get it tomorrow.
     
  10. Resaec

    OP Resaec GBAtemp Fan
    Member

    Joined:
    Dec 19, 2017
    Messages:
    399
    Country:
    Germany
    Added required version for Nintendo Labo Toy-Con 01: Variety Kit, Scribblenauts: Showdown, Super Putty Squad, MXGP3 - The Official Motocross Videogame, Shin Sangoku Musou 7 Empires, The Snack World: Trejarers Gold
    Added Nintendo Labo Toy-Con 02: Robot Kit and Shantae: Half- Genie Hero Ultimate Edition to the list
     
  11. jaap123

    jaap123 Member
    Newcomer

    Joined:
    Apr 29, 2018
    Messages:
    17
    Country:
    Belgium
    Got my zelda game, bought at 1-5-2018 EU time. It's the 002 version which means 4.1 firmware, 1.5.0 game version. Happy about it.
     
  12. oleg77

    oleg77 Member
    Newcomer

    Joined:
    Sep 16, 2016
    Messages:
    36
    Country:
    Belgium
    Bought on Amazon.fr on april 30th 2018 : (external packaging is french speaking only)

    Xenoblade Chronicles 2 (E)
    v. 1.2.0
    EN,DE,FR,ES,IT
    required FW 4.1.0 (had to update my console that was on stock FW 3.0.2 ; console bought new at the same date 2018-04-30)
    ADENB41A003

    Barcode 045496 42096
    Art Nr 2521347T
    HAC-P-ADENB
    TRA-HAC-ADENB-FRA
    PEGI 12
    LA-H-ADENB-EUR
     
    Last edited: May 3, 2018
    Resaec likes this.
  13. Resaec

    OP Resaec GBAtemp Fan
    Member

    Joined:
    Dec 19, 2017
    Messages:
    399
    Country:
    Germany
    Added "This is the Police" and "Cube Creator X"
     
  14. Resaec

    OP Resaec GBAtemp Fan
    Member

    Joined:
    Dec 19, 2017
    Messages:
    399
    Country:
    Germany
    Added yet some more games
    Portal Knights, South Park: The Fractured But Whole, Ben 10, Monopoly, NBA 2K18
    And finaly gave FIFA 2018 a cartridge code
     
  15. Resaec

    OP Resaec GBAtemp Fan
    Member

    Joined:
    Dec 19, 2017
    Messages:
    399
    Country:
    Germany
    Updated: way too many to list :D
     
  16. k7ra

    k7ra GBAtemp Fan
    Member

    Joined:
    Dec 11, 2016
    Messages:
    489
    Country:
    Splatoon 2 - AAB6C-000
    Console 2.3.0 game ask for update...
    Is there a way to know with fw it wanted to update?
     
    Last edited: May 30, 2018
  17. Resaec

    OP Resaec GBAtemp Fan
    Member

    Joined:
    Dec 19, 2017
    Messages:
    399
    Country:
    Germany
    As B4rtj4h explained, Splatoon 2 checks online for an update. You should not be online or use a DNS blocking Nintendo services.

    Splatoon 2 in revision 000 contains the update to 2.3.0. But it is an online game and will update online.
     
    Last edited: May 30, 2018
  18. k7ra

    k7ra GBAtemp Fan
    Member

    Joined:
    Dec 11, 2016
    Messages:
    489
    Country:
    Ok, my bad. I have 2.1.0
     
    Last edited: May 30, 2018
    Resaec likes this.
  19. Resaec

    OP Resaec GBAtemp Fan
    Member

    Joined:
    Dec 19, 2017
    Messages:
    399
    Country:
    Germany
    Added the US version of AOT2
     
  20. Resaec

    OP Resaec GBAtemp Fan
    Member

    Joined:
    Dec 19, 2017
    Messages:
    399
    Country:
    Germany
    Time to add the first games I know of that requre a 5.X.X firmware... they took their sweet time.
    Namely "LEGO The Incredibles" (US) and "The Mahjong" (JAP)

    By the time it should be clear to everyone that the LA-H-XXXXA can be broken down to X = GameID and A = language version.
    Took me some time to add the newest releases, there are sooo many ;D
     
    Last edited: Jun 28, 2018
    hippy dave likes this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - information, collection, Cartridge